[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# InvalidCustomVariantType

Handler for invalid custom variants

## Declaration

Source position: variants.pp line 290

`var InvalidCustomVariantType: TCustomVariantType;`

## Description

InvalidCustomVariantType can be set to a TCustomVariantType instance to indicate an an unknown type. By default it is set to Pointer(-1).

## See also

FindCustomVariantType |  | Find a custom variant class on vartype